
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeAp", "TimeAp\TimeAp.csproj", "{03AF24BE-3218-4AAA-A3BE-EA73AC007E65}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03AF24BE-3218-4AAA-A3BE-EA73AC007E65}.Debug|x86.ActiveCfg = Debug|x86
		{03AF24BE-3218-4AAA-A3BE-EA73AC007E65}.Debug|x86.Build.0 = Debug|x86
		{03AF24BE-3218-4AAA-A3BE-EA73AC007E65}.Release|x86.ActiveCfg = Release|x86
		{03AF24BE-3218-4AAA-A3BE-EA73AC007E65}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
